/* Global Styles
--------------------------------------------------------------------------------------------------- */

* {margin:0; padding:0;}
/*outside box*/
body {
	text-align: center;
	color: #333333;
	background: #B9AB66;
	font: 13.3px/1.4em  helvetica, Trebuchet MS, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

a {
color:Navy;
}
a:hover {
color:Blue;
}
a:visited {
	color: #191970;
}

/* Helpers
--------------------------------------------------------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

.left {
float:left;
margin-right:10px;
}

.right {
float:right;
margin-left:10px;
}

.header_right {
float:right;
margin-right:15px;
margin-top:5px;
}


/* Primary Divisions
--------------------------------------------------------------------------------------------------- */
#container {
	width: 36em;
	background: #FFFFFF;
	text-align: left;
	border: 1px solid #eda;
	margin: 0 auto;
}
/*inside body box white*/
#wrapper {
	margin: 10px auto 0% auto;
	padding-bottom: 10px;
	width: 800px;
	text-align: left;
	background: #FFFFFF;
}

#banner {
width:800px;
height:171px;
position:relative;
}

/*#banner_issues {
width:800px;
height:150px;
background: #5e7d5e url(images/banner_issues.jpg) no-repeat bottom left;
position:relative;
}

#banner h1#logo a {
display:block;
width:170px; height:120px;
text-indent:-9999px;
position:absolute;
top:20px; left:0px;
text-align:left;
}*/


/*dropdown nav*/
#nav, #nav ul {
	float: left;
	width: 800px;
	list-style: none;
	line-height: 1;
	background: Navy;
	font-weight: bold;
	padding: 0;
	border: solid Navy;
	border-width: 1px 0;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: #E8E2C1;
	text-decoration: none;
	padding: 0.25em 2em 0.25em 2em; /*padding-r changes l to r spacing of main items*/
	margin: 0 0 0 0em;
}

#nav a:hover {
text-decoration: underline;
}
#nav a:active {
text-decoration: underline;
}

#nav a.dropdown:hover
  {
  background: white;
  text-decoration: none;
  width: 15.5em; /*IE vs Mozilla white highlight width problem*/
  }
  
#nav a.dropdown:active {
	/*background: white;*/
	text-decoration: none;
}

#nav li {		/*top level menu*/
	position: relative; 
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 13em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 0.2em;
	margin: 0 0 0 2em;
}

/*#nav li li {
	padding-right: 0em;
	width: 10em
}*/

/*sub menus*/

#nav li ul a {
	width: 15em;
	w\idth: 9em;
	color: black;
	font: 11px/1.2em  helvetica, Trebuchet MS, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto; /*adjusts l to r position of dropdown box*/
	background: #EEE8AA;
	width: 16.2em;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0;
	white-space: nowrap;
}

#nav li:hover li.sfhover {
	text-decoration: underline;
}


/*sub-sub menus*/
/*#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}*/

/* main content */
#content {
clear: left;
width:560px;
margin-top:10px;
margin-left: 20px;
}

#content_wide {
width:760px;
clear:left;
margin-top:10px;
margin-left: 20px;
}
#content_wide p {
margin:10px 30px 14px 20px;
}

#content h2 {
	margin: 0 30px 6px 20px;
	font: bold 16px/1.4 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: Navy;
}
#content_wide h2 {
	margin: 0 30px 6px 20px;
	font: bold 16px/1.4 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: Navy;
}

#content h3 {
margin:20px 30px 0px 30px;
font:bold 12px/1.4 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
}
#content_wide h3 {
margin:20px 30px 0px 30px;
font:bold 12px/1.4 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
}

#content p {
margin:10px 30px 14px 20px;
}

#content ul {
	margin: 10px 10px 14px 20px;
}

#content ul li {
	margin: 10px 10px 12px 20px;
	padding: 0 0 0 10;
}

#content_wide ul {
	margin: 10px 10px 14px 20px;
}

#content_wide ul li {
	margin: 10px 10px 12px 20px;
	padding: 0 0 0 10;
}

/* sidebar content */
#sidebarcontent {
	text-align: left;
	width: 160px;
	background: #EEE8AA;
	border: 1px dashed #a4a485;
	padding-top: 10px;
}
#sidebarcontent2 {
	text-align: left;
	width: 220px;
	padding-right: 10px;
	
}

#sidebarcontent h3 {
margin:0 10px 5px 10px;
font:bold 12px/1.4 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
}

#sidebarcontent p,
#sidebarcontent ul {
font:normal 11px/1.4 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
margin:0 10px 12px 10px;
}

#sidebarcontent ul li {
margin-bottom:8px;
margin-left:12px;
}
#sidebarcontent img {
margin-left:8px;
} 
#sidebarcontent2 img {
margin-right:10px;
margin-top:10px;
}
#sidebarwrap {
width:190px;
float:right;
margin-top:10px;
text-align:left;
}

#sidebarwrap2 {
width:220px;
float:right;
text-align:left;
}

#footer {
	width: 800px;
	height: 70px;
	position: relative;
	clear: both;
	padding-left: 105px;
	text-align: center;
	color: black;
}

#footer a {
	color: Navy;
}

table.support {
	border-width: 0px 0px 0px 0px;
	margin-left: 30px;
}
table.support a:hover {
color:Blue;
}


/*specs tables*/
table.specs {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: #F7F4DB;
	margin-left: 30px;
}
table.specs th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: navy navy navy navy;
	background-color: #F7F4DB;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.specs td {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: navy navy navy navy;
	background-color: #F7F4DB;
	-moz-border-radius: 3px 3px 3px 3px;
}

/*hp tables*/
table.hp {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: white;
	margin-left: 20px;
}
table.hp th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: navy navy navy navy;
	background-color: #F7F4DB;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.hp td {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: navy navy navy navy;
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;
}

table.hp2col {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: white;
	margin-left: 110px;
}
table.hp2col th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: navy navy navy navy;
	background-color: #F7F4DB;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.hp2col td {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: navy navy navy navy;
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;
}



/* home page layout */
/*
#home #banner {
height:171px;
}

#home #banner h1#logo a {
width: 250px;
height:170px;
position:absolute;
left:0;
top:20px;
}

a#actionbutton {
display:block;
width:258px;
height:46px;
position:absolute;
left:480px; top:0px;
background: url(../gfx/action_button.gif) no-repeat top left;
text-indent:-9999px;
}

#home #sidebarwrap {
width:260px;
float:right;
text-align:left;
}

#home #sidebarcontent {
text-align:left;
width:230px;
background:#DDDDDD;
border:1px dashed #a4a485;
padding-top:5px;
margin-left:10px;
padding-left:5px;}


#home #content {
float:left;
}

#home #content #col1 {
width:170px;
float:left;
}

#colwrap {
float:right;
width:340px;
}

#home #content #col2 {
width:170px;
float:left;
}

#home #content #col3 {
width:170px;
float:right;
}

#home #content p,
#home #content h2 {
margin:0 15px 12px 15px;
}

#home #content_wide p,
#home #content_wide h2 {
margin:0 15px 12px 15px;
}

#home #content h3 {
margin:0 15px 2px 15px;
}


body#home #content h2 {
color:#253f25;
width:475px;
padding:0px;
font-size:12px;
}


#home #content img {
margin:0 14px 8px 14px;
border: 1px solid #336633;
}
#home #content h2 {
font:bold 14px/1.4 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
}*/

/* old navigation */

/*ul#nav {
	margin: 0;
	margin-top: 5px;
	padding: 0;
	float: left;
	width: 800px;
	background: #008B45;
	list-style: none;
	font: bold 11px/1.8em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

ul#nav li {
	line-height: 2.1em;
	float: left;
	color: #ffffff;
	}
	
ul#nav li.first {
padding-left:125px;
}

ul#nav a {
	padding: 0 1em;
	line-height: 2.1em;
	background:#;
	text-decoration: none;
	color: #ffffff;
	float: left;
	display: list-item;
	}
	
ul#nav a:hover {
	background: #006400;
	color: #fff;
}
	
ul#nav li a.currentsection {
line-height: 2.1em;
background: #f1efde;
color: #485B06;
}

ul#nav li a.currentsection_sub {
	line-height: 2.1em;
	background: #A1A1A1;
	color: #FFB90F;
}*/


/* old sub menu navigation */


/*ul#subnav {
	margin: 0;
	padding: 0;
	float: left;
	width: 800px;
	background: #A1A1A1;
	list-style: none;
	font: bold 11px/1.8em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

ul#subnav li {
	float: left;
	color: #006400;
	}
	
ul#subnav li.first {
 padding-left:45px;
}

ul#subnav a {
	padding: 0 1em;
	line-height: 2.1em;
	background:#A1A1A1;
	text-decoration: none;
	color: #006400;
	float: left;
	display: list-item;
	}
	
ul#subnav a:hover {
	text-decoration: underline;
	/*background:#4b6b4b;
	color:#fff;
	}
	
ul#subnav li a.currentsection {
text-decoration: none;
line-height: 2.1em;
background: #A1A1A1;
color: #F1efde;

}
*/
	
